Subject: Re: Walkaround Photo
From: "Steve Bamford ARC" <[email-masked]>
To: "Basny Jiri" <[email-masked]>
Date: Sat, 8 Nov 2003 12:39:48 -0800

Hi Jiri,
Thanks for sending in your 4 Buccaneer walkaround photos.  Walkaround photos
usually get on ARC within 4 or 6 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Basny Jiri <[email-masked]>
To: 'Steve Bamford ARC' <[email-masked]>
Sent: Wednesday, November 05, 2003 10:44 PM
Subject: RE: Walkaround Photo

> Hi,
> there is first batch - Hawker Siddeley Buccaneer S2 RAF XV350, East
Midlands
> Air Museum, UK. Photos taken at 4th June 2002 by Olympus C2020Z digital
> camera. Other photos I have paper/film, I must process scanning at first.
> Jiri Basny
>
> > -----Original Message-----
> > From: Steve Bamford ARC [mailto:[email-masked]]
> > Sent: Tuesday, November 04, 2003 7:33 PM
> > To: Basny Jiri
> > Subject: Re: Walkaround Photo
> >
> >
> > Hi Jiri,
> > These are great....send more.  Only send one aircraft type
> > per email when
> > you do start sendign them.  I look forward to seeing more.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: Basny Jiri <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, November 05, 2003 5:16 AM
> > Subject: Walkaround Photo
> >
> >
> > > Hi,
> > > if You are interested in adding some photos to Your webpage
> > I can help
> > You.
> > > I am collecting photos of ac about twenty years, now I am
> > specialised in
> > > post war British AF and Czech AF, I also finished a lot of
> > kits in 1/72
> > from
> > > this period.
> > > You can see some ac photos below.
> > > Write me please if there is some interest.
> > > Please excuse my basic English
> > > Yours sincerely
> > > Jiri Basny
> > >
> > >
> > >
> >
>
>